import request from '@/utils/request'
export function query(pagerDto) {
  return request({
    url: '/DelayOrder/Query',
    method: 'POST',
    data: pagerDto
  })
}

export function statisticsByChannelType(pagerDto) {
  return request({
    url: '/DelayOrder/StatisticsByChannelType',
    method: 'POST',
    data: pagerDto
  })
}
